.navbar-toggler {
    /* Size of inner lines (default 1.25rem) */
    font-size: 1rem !important;;

    /* Top/Bottom padding | Left/Right padding (Default is 0.25rem 0.75rem) */
    padding: 0.2rem 0.7rem !important;
}

#main-nav .nav-link.active {
  color: var(--nav-accent) !important;
  background: var(--nav-accent-soft);
}

#main-nav .nav-link-evidence.active {
  background-color: rgba(194, 75, 65, 0.85);
  color: var(--nav-accent-soft) !important;
  border-radius: 999px; /* Garantisce l'effetto arrotondato ai lati */
  padding-left: 1.25rem !important;  /* Aumenta lo spazio orizzontale della pillola */
  padding-right: 1.25rem !important;
}

#main-nav .nav-link.active::after {
  transform: scaleX(1);
}